package smart_gs.swingui.tree.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.logical.SpreadTree;
import smart_gs.logical.UsersNoteTree;
import smart_gs.swingui.WorkspaceWindow;

public class DeleteSelectedUsersNoteTreeItemsAction implements ActionListener {
	UsersNoteTree tree;
	public DeleteSelectedUsersNoteTreeItemsAction(UsersNoteTree tree) {
		this.tree = tree;
	}

	@Override
	public void actionPerformed(ActionEvent e) {
		tree.removeSelectedItems();
	}

}
